[Forgot Password]
Login  Register Subscribe

24544

 
 

132176

 
 

121100

 
 

909

 
 

98726

 
 

148

Paid content will be excluded from the download.


Download | Alert*
OVAL

RHSA-2018:2557-01 -- Redhat postgresql

ID: oval:org.secpod.oval:def:502353Date: (C)2018-08-24   (M)2018-12-17
Class: PATCHFamily: unix




PostgreSQL is an advanced object-relational database management system . The following packages have been upgraded to a later upstream version: postgresql . Security Fix: * postgresql: Certain host connection parameters defeat client-side security defenses For more details about the security issue, including the impact, a CVSS score, and other related information, refer to the CVE page listed in the References section. Red Hat would like to thank the PostgreSQL project for reporting this issue. Upstream acknowledges Andrew Krasichkov as the original reporter.

Platform:
Red Hat Enterprise Linux 7
Product:
postgresql
Reference:
RHSA-2018:2557-01
CVE-2018-10915
CVE    1
CVE-2018-10915
CPE    13
cpe:/a:postgresql:postgresql
cpe:/o:debian:debian_linux:8.0
cpe:/o:debian:debian_linux:9.0
cpe:/a:postgresql:postgresql:9.4.5
...

© SecPod Technologies